{
	"extends": "../../../../tsconfig.base.json",
	"files": [],
	"include": [],
	"references": [
		{
			"path": "./tsconfig.app.json"
		},
		{
			"path": "./tsconfig.spec.json"
		},
		{
			"path": "./tsconfig.editor.json"
		}
	],
	"compilerOptions": {
		"target": "es2020"
	}
}
